html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {   color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


img {
  max-width: 100%;
  height: auto;
}


/* GRID 

.grid {
  overflow: auto;
  margin: 0 -1em !important;
  
  .gi {
    padding: 1em;
  }
}

.grid-2up {
  @media all and (min-width: $bp-med) {
    .gi {
      float: left;
      width: 50%;
    }
  }
}

.grid-3up {
  
  @media all and (min-width: $bp-med) {
    .gi {
      float: left;
      width: 50%;
    }
  }
  
  @media all and (min-width: $bp-large) {
    .gi {
      width: 33.3333%;
    }
  }
}
*/


 /* 
 Primary Styles
 */
/* Body */
	body {
		background: #F5F4EF;
		color: #000305;
		font-size: 87.5%; /* Base font size: 14px */
		font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
		line-height: 1.429;
		margin: 0;
		padding: 0;
		text-align: left;
	}

/* Headings */
h2 {font-size: 1.571em}	/* 22px */
h3 {font-size: 1.429em}	/* 20px */
h4 {font-size: 1.286em}	/* 18px */
h5 {font-size: 1.143em}	/* 16px */
h6 {font-size: 1em}		/* 14px */

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}
	
/* Anchors */
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {
	color: #477CA0;
	padding: 0.2em;
	text-decoration: none;
}
a:hover, a:active {
	background-color: #477CA0;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
}
	
/* Paragraphs */
p {margin-bottom: 1.143em;}
* p:last-child {margin-bottom: 0;}

strong, b {font-weight: bold;}
em, i {font-style: italic;}

::-moz-selection {background: #47A184; color: #fff;}
::selection {background: #47A184; color: #fff;}

/* Lists */
ul {
	list-style: none;
	margin: 1em 0 1.5em 0;
}

ol {
	list-style: outside decimal;
	margin: 1em 0 1.5em 1.5em;
}

dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}

/* Quotes */
blockquote {font-style: italic;}
cite {}

q {}

/* Tables */
table {margin: .5em auto 1.5em auto; width: 98%;}
	
	/* Thead */
	thead th {padding: .5em .4em; text-align: left;}
	thead td {}

	/* Tbody */
	tbody td {padding: .5em .4em;}
	tbody th {}
	
	tbody .alt td {}
	tbody .alt th {}
	
	/* Tfoot */
	tfoot th {}
	tfoot td {}
	
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/***** Layout *****/
.body {clear: both; margin: 0 auto; width: 800px;}
img.right figure.right {float: right; margin: 0 0 2em 2em;}
img.left, figure.left {float: right; margin: 0 0 2em 2em;}

/*
	Header
*****************/
.header {
	margin: 0 auto;
	padding: 2.5em 0 0 0;
	position:relative;
}

	/* Banner */
	.header h1 {
		font: 3.75em/.5em 'WalkwayBoldRegular', Arial, sans-serif;
		letter-spacing: 0;
		margin:0;
		padding:0;		
		}
	.header h1 a:link, .header h1 a:visited {
		color: #000305;
		display: block;
		text-decoration: none;
		width: 427px;
	}
	.header h1 a:hover, .header h1 a:active {
		background: none;
		color: #C74350;
		text-shadow: none;
	}
	
	.header h1 strong {font-size: 0.36em; font-weight: normal;}
	.header h6 {
		font: .88em/.5em 'WalkwaySemiBoldRegular', Arial, sans-serif;letter-spacing: 0;
		margin:0 0 1em;
		padding:0;
		}
	.header ins {text-decoration:none;border:none;}
	
	/* Main Nav */
	.header nav {
		font-size: .88em;
		line-height: .1em;
		margin: 0 auto 2em auto;
		padding: 0;
		width: 800px;
	}
	
	.header nav ul {list-style: none; margin: 0 auto; width: 800px;}
	.header nav li {position:relative;float: left; display: inline; margin: 0;}
	
	.header nav ul li ul {position:absolute;left:0;top:2em;}
		.header nav ul li ul .accorion-inner {
			
			}
	
.sample-img {
	width: 700px;
	height: 200px;
	overflow: hidden;
	box-shadow: 0px 0px 5px rgba(0,0,0,.6);
}


/*
	Body
*****************/
#portfolio {
	margin-bottom: 2em;
	padding: 2em 0;
	width: 760px;
}

/*
	Extras
*****************/

#work-list ul {	 
	list-style: decimal;
	list-style-position:outside;
	margin: 1em 0 1.5em 0;
	}
#work-list li {border-bottom: 1px solid #fff;margin:0;padding:0;}
.artle-count {float:left;margin:0 0 0 -1em;color:#CCC;
		font: 4em/1em 'WalkwayBoldRegular', Arial, sans-serif;}
#work-list h2 {
	color: #C74350;
	font-size: 1.429em;
	margin-bottom: .25em;
	padding: 0;
}
	#work-list h2 span {font-size:0.80em;color:#666;margin:0;padding:0;line-height:100%;}
#work-list h3 {
	margin:0 0 0 0;
	padding:0;
}

#work-list h2 a:link, #work-list h2 a:visited {
	color: #444;
	display: block;
	text-decoration: none;
	padding:0;
	margin:0 0 .8em;
}

#work-list li:last-child,
#work-list li:last-child a {border: 0}

#work-list a:hover, #work-list a:active {color: #FFF !important;}

.tags {display:block;background:#FFF;}


/***** Sections *****/
/* Blog */
.hentry {
	border-bottom: 1px solid #eee;
	padding: 1.5em 0;
}
li:last-child .hentry, #portfolio > .hentry {border: 0; margin: 0;}
#portfolio > .hentry {padding: 1em 0;}

.work-title {font-size: 1.429em; margin-bottom: 0;}
.work-title a:link, .work-title a:visited {text-decoration: none;}

.hentry .work-info * {font-style: normal;}

/* Size is 700px X 200px */
.hentry img.sample {
	margin:0;
	padding:0;
	-webkit-box-shadow: 0px 0px 5px  #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000; 
	}

	/* Content */
	.hentry footer {margin-bottom: 2em;}
	.hentry footer address {display: inline;}
	#posts-list footer address {display: block;}

	/* Blog Index */
	#posts-list {list-style: none; margin: 0;}
	#posts-list .hentry {padding-left: 200px; position: relative;}
	#posts-list .hentry:hover {
		background: #C64350;
		color: #fff;
	}
	#posts-list .hentry:hover a:link, #posts-list .hentry:hover a:visited {
		color: #F6CF74;
		text-shadow: 1px 1px 1px #333;
	}
	
	#posts-list footer {
		left: 10px;
		position: absolute;
		top: 1.5em;
		width: 190px;
	}
	

	/* Comments */
	#comments-list {list-style: none; margin: 0 1em;}
	#comments-list blockquote {
		background: #f8f8f8;
		clear: both;
		font-style: normal;
		margin: 0;
		padding: 15px 20px;
		
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	#comments-list footer {color: #888; padding: .5em 1em 0 0; text-align: right;}
	
	#comments-list li:nth-child(2n) blockquote {background: #F5f5f5;}
	
	/* Add a Comment */
	#add-comment label {clear: left; float: left; text-align: left; width: 150px;}
	#add-comment input[type='text'],
	#add-comment input[type='email'],
	#add-comment input[type='url'] {float: left; width: 200px;}
	
	#add-comment textarea {float: left; height: 150px; width: 495px;}
	
	#add-comment p.req {clear: both; margin: 0 .5em 1em 0; text-align: right;}
	
	#add-comment input[type='submit'] {float: right; margin: 0 .5em;}
	#add-comment * {margin-bottom: .5em;}


/*
	Footer
*****************/
#portfolio-info {}

/*
	About
*****************/
#about {
	position:relative;
	margin:7em 0 0 0;
	padding-bottom: 2em;
	text-align: right;
}
 .myphoto {float:left; margin:0 5px 5px 0;width:6.25em;height:6.25em;	-webkit-box-shadow: 0px 0px 5px  #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000; 
}
blockquote.tweet {margin:0;padding:0;}
	.tweet strong {display:block;margin:0;padding:0;}

/*#about .primary {float: left; width: 165px;}
#about .primary strong {color: #C64350; display: block; font-size: 1.286em;}
#about .photo {float: left; margin: 5px 20px;}

#about .url:link, #about .url:visited {text-decoration: none;}

#about .bio {float: right; width: 500px;}
*/

/* Twitter */
div.th-balloon {
	position:absolute;
	left:0;
	bottom:15em;
	margin:0;
	padding:0;
	background:rgb(36,36,36);
	background:rgba(36,36,36, 0.7);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border:4px solid #969696;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	box-shadow: 0px 0px 8px #000;
	-moz-box-shadow: 0px 0px 8px #000;
	-webkit-box-shadow: 0px 0px 8px #000;	
	text-shadow:rgb(0,0,0) 0px 1px 1px;
	}
	.th-content {padding:1em;width:auto;height:5em;text-align:left;}
	.th-balloon blockquote {
		color:#FFF;
		}
		.th-balloon a {
		color:#FFF;
		}
	div.thought {
	position:absolute;
	left:25px;
	bottom:-25px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-top: 20px solid rgb(150,150,150);
	border-top: 20px solid rgba(150,150,150, 0.7);
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	font-size: 0px;
	line-height: 0%;
	width: 0px;
	}

/*
 END
*/
@font-face {
	font-family: 'PlexifontBVRegular';
	src: url('fonts/plexifont.eot');
	src: local('fonts/Plexifont BV'), local('fonts/PlexifontBV'), url('fonts/plexifont.woff') format('woff'), url('fonts/plexifont.ttf') format('truetype'), url('fonts/plexifont.svg#PlexifontBV') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'PlexifontBVRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'BebasRegular';
	src: url('fonts/BEBAS___.eot');
	src: local('☺'), url('fonts/BEBAS___.ttf') format('truetype'), url('fonts/BEBAS___.svg#webfont') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'BebasRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'GessoRegular';
	src: url('fonts/gesso___-webfont.eot');
	src: local('☺'), url('fonts/gesso___-webfont.woff') format('woff'), url('fonts/gesso___-webfont.ttf') format('truetype'), url('fonts/gesso___-webfont.svg#webfontwPRTFxKn') format('svg');
	font-weight: normal;
	font-style: normal;
}
		/*
		h1.fontface {font: 60px/68px 'GessoRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'MonikaItalic';
	src: url('fonts/Monika.eot');
	src: local('fonts/Monika'), local('MonikaItalic'), url('fonts/Monika.woff') format('woff'), url('fonts/Monika.ttf') format('truetype'), url('Monika.svg#MonikaItalic') format('svg');
}
		/* 
		h1.fontface {font: 60px/68px 'MonikaItalic', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'SFWonderComicRegular';
	src: url('fonts/SF_Wonder_Comic.eot');
	src: local('fonts/SF Wonder Comic'), local('fonts/SFWonderComic'), url('fonts/SF_Wonder_Comic.woff') format('woff'), url('fonts/SF_Wonder_Comic.ttf') format('truetype'), url('fonts/SF_Wonder_Comic.svg#SFWonderComic') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'SFWonderComicRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'WalkwayBoldRegular';
	src: url('fonts/Walkway_Bold.eot');
	src: local('fonts/Walkway Bold'), local('fonts/WalkwayBold'), url('fonts/Walkway_Bold.woff') format('woff'), url('fonts/Walkway_Bold.ttf') format('truetype'), url('fonts/Walkway_Bold.svg#WalkwayBold') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'WalkwayBoldRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'LintsecRegular';
	src: url('fonts/Lintsec.eot');
	src: local('☺'), url('fonts/Lintsec.ttf') format('truetype'), url('fonts/Lintsec.svg#webfont') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'LintsecRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'LuxiMonoRegular';
	src: url('luximr.eot');
	src: local('☺'), url('luximr.ttf') format('truetype'), url('luximr.svg#webfont') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'LuxiMonoRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'SymbolSignsBasisset';
	src: url('fonts/symbol-signs.eot');
	src: local('☺'), url('fonts/symbol-signs.ttf') format('truetype'), url('fonts/symbol-signs.svg#webfont') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'SymbolSignsBasisset', Arial, sans-serif;letter-spacing: 0;}
		*/	
@font-face {
	font-family: '1942report1942report';
	src: url('fonts/1942.eot');
	src: local('☺'), url('fonts/1942.ttf') format('truetype'), url('fonts/1942.svg#webfont') format('svg');
}
		/*
		h1.fontface {font: 60px/68px '1942report1942report', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'WaterStreetRegular';
	src: url('fonts/waterst.eot');
	src: local('☺'), url('fonts/waterst.ttf') format('truetype'), url('fonts/waterst.svg#webfont') format('svg');
}
		/*
		h1.fontface {font: 60px/68px 'WaterStreetRegular', Arial, sans-serif;letter-spacing: 0;}
		*/
@font-face {
	font-family: 'AnagramRegular';
	src: url('fonts/anagram-webfont.eot');
	src: local('☺'), url('fonts/anagram-webfont.woff') format('woff'), url('fonts/anagram-webfont.ttf') format('truetype'), url('fonts/anagram-webfont.svg#webfontFiYqIEBg') format('svg');
	font-weight: normal;
	font-style: normal;
}
		/*
		h1.fontface {font: 60px/68px 'AnagramRegular', Arial, sans-serif;letter-spacing: 0;}
		*/

/*
END FONTS
*/

@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

